{
	"name": "grid/soca/fi_fi/lista.json",
	"columns": [
		{
			"field": "soca_sales_order_code_id",
			"width": 40,
			"name": "Myyntikoodi",
			"enterable": 1
		},
		{
			"field": "soca_discount_type",
			"width": 22,
			"name": "Vähennystyyppi",
			"enterable": 1
		},
		{
			"field": "soca_account_id",
			"width": 53,
			"name": "Tili",
			"enterable": 1
		},
		{
			"field": "soca_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "soca_kTbl",
		"gridName": "Lista",
		"type": "Output",
		"oneField": "soca_kTbl",
		"enterable": 1
	}
}